<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/kraz_double_cart"
	Radius="0.525"
	Width="0.625"
>
	<WheelTracks _template="DefaultDouble" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>
